@charset "utf-8";
/* CSS Document */

* {
	margin:0 auto;
	padding:0;
	list-style:none;
	text-decoration:none;
	border:none;
	text-align:left;
	font-family:Arial;
}

body {
	background:url(img/bg.png);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#efeff1;
}

#bg{
	width:70%;
	height:681px;
	position:absolute;
	top:411px;
	right:0;
	z-index:1;
	background:url(img/bg2.png);
}

#bg2{
	width:70%;
	height:600px;
	position:absolute;
	top:411px;
	right:0;
	z-index:1;
	background:url(img/bg3.png);
}

#container{
	text-align:center;
	position:relative;
	z-index:2;
	width:1004px;
	font-size:11px;
}

#menu{
	width:781px;
	height:90px;
	float:left;
	background:url(img/menu.png);
	padding:0 41px 0 182px;
}

#menu .ndo{
	width:205px;
	height:90px;
	float:left;
	background:url(img/ndo.png);
	margin-right:108px;
}

#menu a{
	height:25px;
	float:left;
	font-size:12px;
	color:white;
	padding:35px 18px 30px 18px;
	margin-right:4px;
}

#menu a:hover{
	background:url(img/menu_hover.png);
}

#top{
	width:1004px;
	height:320px;
	float:left;
	background:url(img/top.jpg);
	position:relative;
}

#top a.mapa, #top a.faq, #top a.pomoc{
	position:absolute;
	top:262px;
	width:43px;
	height:50px;
}

#top a.mapa{left:347px;}
#top a.mapa:hover{background:url(img/top_mapa.png);}
#top a.faq{left:408px;}
#top a.faq:hover{background:url(img/top_faq.png);}
#top a.pomoc{top:263px; left:469px;}
#top a.pomoc:hover{background:url(img/top_pomoc.png);}

#top .flash{
	width:533px;
	height:252px;
	position:absolute;
	top:0;
	left:39px;
}

#top .text1{
	position:absolute;
	bottom:10px;
	left:87px;
	color:#86898c;
}
	
#top .languages{
	width:103px;
	height:19px;
	position:absolute;
	bottom:13px;
	right:65px;
}

#top a.pl, #top a.de, #top a.eng{
	width:26px;
	height:19px;
	float:left;
	margin-right:5px;
	background:url(img/pl.png);
}

#top a.de{
	background:url(img/de.png);
}

#top a.eng{
	background:url(img/eng.png);
}

#content{
	width:1004px;
	float:left;
	background:url(img/content.png);
}

#content2{
	width:1004px;
	float:left;
	background:url(img/content2.png);
}

#left{
	width:348px;
	float:left;
	background:url(img/lbg.png);
	color:#5b5d61;
}

#left .head1, #left .head2, #left .head3{
	width:348px;
	height:41px;
	float:left;
	background:url(img/head1.png);
}

#left .head2{
	background:url(img/head2.png);
}

#left .head3{
	background:url(img/head3.png);
	height:42px;
}

#left .bg1{
	width:280px;
	height:109px;
	float:left;
	background:url(img/left_bg1.png);
	padding:113px 22px 0 46px;
	overflow:hidden;
}

#left .bg1 h1{
	font-size:11px;
	color:#296db3;
	float:left;
	margin:0 0 18px 25px;
	width:100%;
}

#left .bg1 p{
	text-align:justify;
	width:278px;
	float:left;
	line-height:16px;
}

#left .bg2{
	width:280px;
	height:148px;
	float:left;
	background:url(img/left_bg2.png);
	padding:22px 10px 0 58px;
	overflow:hidden;
}

#left .adres{
	float:left;
	line-height:18px;
	margin:0 0 15px 62px;
}

#left .kontakt{
	float:left;
	line-height:18px;
}

#left .bg2 a{
	color:#296db3;
	font-weight:bold;
	text-decoration:underline;
}

#left .form{
	width:160px;
	height:18px;
	float:left;
	border:1px solid #717478;
	background-color:#d1d3d6;
	text-align:center;
	padding-top:3px;
	margin:9px 0 0 48px;
}

#left .bg3{
	width:250px;
	float:left;
	padding:15px 30px 5px 50px;
}

#left .bg3 img{
	float:left;
	margin:0 10px 5px 5px;
}

#right{
	width:656px;
	float:left;
	color:#3c3f42;
}

#right .content1{
	width:545px;
	height:199px;
	float:left;
	background:url(img/cn1.png);
	padding:70px 84px 0 27px;
	overflow:hidden;
}

#right .content1 span{
	float:left;
	color:#86898c;
	margin:0 0 33px 89px;
	width:456px;
}

#right .img{
	width:120px;
	height:100px;
	float:left;
	background-color:#e1e4e7;
	border:1px solid #d2d5d8;
	padding:4px;
	margin:5px 8px 0 0;
}

#right .content1 img{
	width:120px;
	height:100px;
	float:left;
}

#right .content1 p{
	width:406px;
	float:left;
	line-height:21px;
	text-align:justify;
}

#right .content1 a, #right .content2 a{
	color:#296db3;
	text-decoration:underline;
}

#right .content2{
	width:522px;
	height:200px;
	float:left;
	background:url(img/cn2.png);
	padding:31px 102px 0 32px;
}

#right .content2 span{
	float:left;
	color:#86898c;
	margin:0 0 11px 84px;
	width:522px;
}

#right .content2 img{
	float:right;
	margin:5px 0 0 5px;
}

#right .content2 p{
	line-height:21px;
	text-align:justify;
}

#right .content3{
	width:290px;
	height:182px;
	float:left;
	background:url(img/cn3.png);
	padding-left:110px;
}

#right .content3 span{
	float:left;
}

#right .p1{
	margin-top:40px;
	width:100%;
}

#right .p2{
	margin-top:35px;
	width:100%;
}

#right .p3{
	margin-top:37px;
	width:100%;
}

#right .content3 a{
	color:#2365a9;
	text-decoration:underline;
	font-weight:bold;
}

#right .content3 a:hover{
	color:#3b3e41;
}

#right .content4{
	width:141px;
	height:80px;
	float:left;
	background:url(img/cn4.png);
	padding:102px 20px 0 16px;
	line-height:20px;
	text-align:center;
}

#right .content4 a{
	width:91px;
	height:21px;
	float:left;
	border:1px solid #717478;
	background-color:#d1d3d6;
	text-align:center;
	margin:6px 0 0 24px;
	color:#2365a9;
	text-decoration:underline;
	font-weight:bold;
}

#footer1{
	width:100%;
	height:249px;
	background-color:#575a5e;
	float:left;
	text-align: center;
	position:relative;
	z-index:2;
}

#footer1a{
	margin: auto;
	text-align: center;
	width:1004px;
	height:249px;
	background:url(img/ft.png);
	position:relative;
	font-family:Arial;
	z-index:2;
}

#footer1a .niezawodnosc, #footer1a .dokladnosc, #footer1a .otwartosc{
	font-size:13px;
	line-height:20px;
	color:#bbbdbf;
	width:268px;
	height:150px;
	position:absolute;
	left:52px;
	top:94px;
	overflow:hidden;
}

#footer1a .dokladnosc{
	left:392px;
}

#footer1a .otwartosc{
	left:711px;
}

#footer2{
	width:100%;
	height:103px;
	background:url(img/ft2a.png);
	float:left;
	text-align: center;
	position:relative;
	z-index:2;
}

#footer2a{
	margin: auto;
	text-align: center;
	width:1004px;
	height:103px;
	background:url(img/ft2.png);
	position:relative;
	font-family:Arial;
	font-size:11px;
	z-index:2;
}

#footer2a .linki{
	position:absolute;
	top:45px;
	left:47px;
}

#footer2a .linki a{
	margin-right:40px;
	color:#296db3;
	float:left;
	text-decoration:underline;
}

#footer2a .projekt{
	position:absolute;
	right:71px;
	top:36px;
	color:#5e6165;
}

#footer2a a.sol{
	position:absolute;
	top:50px;
	right:77px;
	width:190px;
	height:40px;
}

#right .head{
	width:541px;
	height:57px;
	float:left;
	background:url(img/subpageh.png);
	font-size:24px;
	color:#878c92;
	padding:50px 0 0 115px;
}

#right p.podstrona{
	width:520px;
	float:left;
	line-height:21px;
	text-align:justify;
	margin:5px 0 0 30px;
}

#right a{
	color:#2365a9;
	text-decoration:underline;
	font-weight:bold;
}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#000000;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 5px;}
#contactform label { margin:0; width:110px; display:block; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#000000; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:440px; border:1px solid #111111; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5;}
#contactform textarea { width:440px; border:1px solid #111111; margin:10px 0; padding:2px; background:#f5f5f5; float:left;}